# InternetTracking

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **Int** |  | [optional] 
**actorKeyNumeric** | **Double** |  | [optional] 
**actorLatitude** | **Double** |  | [optional] 
**actorLongitude** | **Double** |  | [optional] 
**colorDepth** | **Double** |  | [optional] 
**eventKeyNumeric** | **Double** |  | [optional] 
**objectKeyNumeric** | **Double** |  | [optional] 
**screenHeight** | **Double** |  | [optional] 
**screenWidth** | **Double** |  | [optional] 
**timeZoneOffset** | **Double** |  | [optional] 
**actorCity** | **String** |  | [optional] 
**actorEmail** | **String** |  | [optional] 
**actorID** | **String** |  | [optional] 
**actorIP** | **String** |  | [optional] 
**actorKey** | **String** |  | [optional] 
**actorOriginatingSystemID** | **Double** |  | [optional] 
**actorOriginatingSystemName** | **String** |  | [optional] 
**actorPhone** | **String** |  | [optional] 
**actorPhoneExt** | **String** |  | [optional] 
**actorPostalCode** | **String** |  | [optional] 
**actorPostalCodePlus4** | **String** |  | [optional] 
**actorRegion** | **String** |  | [optional] 
**actorSourceSystemID** | **Double** |  | [optional] 
**actorSourceSystemName** | **String** |  | [optional] 
**eventDescription** | **String** |  | [optional] 
**eventKey** | **String** |  | [optional] 
**eventLabel** | **String** |  | [optional] 
**eventOriginatingSystemID** | **Double** |  | [optional] 
**eventOriginatingSystemName** | **String** |  | [optional] 
**eventSourceSystemID** | **Double** |  | [optional] 
**eventSourceSystemName** | **String** |  | [optional] 
**objectID** | **String** |  | [optional] 
**objectKey** | **String** |  | [optional] 
**objectOriginatingSystemID** | **Double** |  | [optional] 
**objectOriginatingSystemName** | **String** |  | [optional] 
**objectSourceSystemID** | **Double** |  | [optional] 
**objectSourceSystemName** | **String** |  | [optional] 
**objectURL** | **String** |  | [optional] 
**originatingSystemActorKey** | **String** |  | [optional] 
**originatingSystemEventKey** | **String** |  | [optional] 
**originatingSystemObjectKey** | **String** |  | [optional] 
**referringURL** | **String** |  | [optional] 
**sessionID** | **String** |  | [optional] 
**sourceSystemActorKey** | **String** |  | [optional] 
**sourceSystemEventKey** | **String** |  | [optional] 
**sourceSystemObjectKey** | **String** |  | [optional] 
**userAgent** | **String** |  | [optional] 
**actorStateOrProvince** | **String** |  | [optional] 
**actorType** | **String** |  | [optional] 
**deviceType** | **String** |  | [optional] 
**eventTarget** | **String** |  | [optional] 
**eventType** | **String** |  | [optional] 
**objectIdType** | **String** |  | [optional] 
**objectType** | **String** |  | [optional] 
**eventTimestamp** | **Date** |  | [optional] 
**actorOriginatingSystem** | [**OUID**](OUID.md) |  | [optional] 
**actorSourceSystem** | [**OUID**](OUID.md) |  | [optional] 
**eventOriginatingSystem** | [**OUID**](OUID.md) |  | [optional] 
**eventSourceSystem** | [**OUID**](OUID.md) |  | [optional] 
**objectOriginatingSystem** | [**OUID**](OUID.md) |  | [optional] 
**objectSourceSystem** | [**OUID**](OUID.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


